
nav {
    width: 95%;
    padding: 16px 0;
    margin: 0 2.5%;
}

.nav-container {
    background-color: #ffffff;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;

    display: flex;
    align-items: center;
    justify-content: space-between;

    border-radius: 20px;
    box-shadow: 0 6;
    box-shadow: 12px 13px 15px 0px rgba(0, 0, 0, 0.04);
    border-radius: 18px;
}

.nav-links {
    display: flex;
    gap: 25px;
    list-style: none;
}

.nav-links a {
    text-decoration: none;
    font-size: 18px;
    color: black;
    font-weight: bold;
}

.nav-links a.active {
    color: #2563eb;
}

.nav-actions {
    display: flex;
    align-items: center;
    gap: 28px;
}

.social-icons {
    display: flex;
    gap: 18px;
}

.social-icons a {
    font-size: 30px;
    color: black;
}

.social-icons a:hover {
  color: #2563eb;
}

.btn-download {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 12px;

    border: none;
    border-radius: 10px;
    background-color: #2563eb;

    color: white;
    font-size: 18px;
    font-weight: 500;

    cursor: pointer;

    box-shadow: 0 8px 20px rgba(77, 91, 139, 0.25);
    transition: all 0.25s ease;
}

.btn-download:hover{
    transform: translateY(-2px);
    background-color: #1d4cb3;
    box-shadow: 0 12px 24px rgba(77, 91, 139, 0.35);
}
